apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namespace: vendawebfront-prod

resources:
  - ../../base

patches:
  - path: service-patch.yaml
  - path: deployment-prod-patch.yaml
  - path: deployment-image-digest-patch.yaml
